
CephFS - Backport #23642

luminous: mds: the number of inode showed by "mds perf dump" not correct after trimming  

04/10/2018 05:54 PM - Nathan Cutler

Status: Rejected   

Priority: Normal   

Assignee: Rishabh Dave   

Target version:    

Release: luminous Crash signature (v2):  

Crash signature (v1):    

Description

Related issues:

Copied from CephFS - Bug #20593: mds: the number of inode showed by "mds perf... Resolved 07/12/2017 07/28/2017

History

#1 - 04/10/2018 05:54 PM - Nathan Cutler

- Copied from Bug #20593: mds: the number of inode showed by "mds perf dump" not correct after trimming   added

#2 - 07/12/2018 07:30 PM - Patrick Donnelly

- Assignee set to Rishabh Dave

- Target version deleted (v13.0.0)

Rishabh, please do this backport.

#3 - 07/13/2018 10:47 AM - Rishabh Dave

Looks like it has already been backported. I can see the commit "MDS: update the mlogger of mds in function check_memory_usage" in here.

#4 - 07/13/2018 10:53 AM - Nathan Cutler

- Status changed from New to Rejected

Master commit was included in the initial luminous v12.2.0 release:

$ git describe 27e7cda322547b820cc5c0b5443c3dbbb4897e80

v12.1.0-694-g27e7cda322

#5 - 07/13/2018 10:55 AM - Nathan Cutler

Sorry, should have used the merge commit.

git describe 11d809e9fe85cf2b1d5c1ff70245aa4d02c4bfdd

v12.1.1-352-g11d809e9fe
